<app-header></app-header>
<div class="app-body">
  <app-sidebar></app-sidebar>
  <!-- Main content -->
  <main class="main">
    <!-- Breadcrumb -->
    <ol class="breadcrumb">
      <app-breadcrumbs></app-breadcrumbs>
    </ol>
    <div class="container-fluid">
      <div class="animated fadeIn">
        <div class="card card-accent-primary">
          <div class="card-header">
            <strong>Final Review</strong>
          </div>
          <div class="card-body">
            <form class="form-horizontal">
              <div class="form-group row">
                <label class="col-md-3 col-form-label" for="assetType">Type</label>
                <div class="col-md-3">
                  <p class="form-control">{{getassetType()}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetTypeInfo">Info</label>
                <div class="col-md-3">
                  <p class="form-control">{{getassetTypeInfo()}}</p>
                </div>
              </div>

              <div class="form-group row">
                <label class="col-md-3 col-form-label" for="assetName">Name</label>
                <div class="col-md-9">
                  <p class="form-control">{{getassetName()}}</p>
                </div>
              </div>
              <div class="form-group row">
                <label class="col-md-3 col-form-label" for="assetVendorId">vendorID</label>
                <div class="col-md-9">
                  <p class="form-control">{{getassetVendorId()}}</p>
                </div>
              </div>
              <div class="form-group row">
                <label class="col-md-3 col-form-label" for="assetVendorIdCell1"> vendor ID: Cell 1</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell1"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell2"> vendor ID: Cell 2</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell2"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell3"> vendor ID: Cell 3</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell3"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell4"> vendor ID: Cell 4</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell4"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell5"> vendor ID: Cell 5</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell5"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell6"> vendor ID: Cell 6</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell6"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell7"> vendor ID: Cell 7</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell7"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell8"> vendor ID: Cell 8</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell8"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell9"> vendor ID: Cell 9</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell9"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell10"> vendor ID: Cell 10</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell10"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell1"> vendor ID: Cell 11</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell11"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell2"> vendor ID: Cell 12</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell12"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell3"> vendor ID: Cell 13</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell13"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell14"> vendor ID: Cell 14</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell14"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell15"> vendor ID: Cell 15</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell15"}}</p>
                </div>
                <label class="col-md-3 col-form-label" for="assetVendorIdCell16"> vendor ID: Cell 16</label>
                <div class="col-md-3">
                  <p class="form-control">{{"assetVendorIdCell16"}}</p>
                </div>
              </div>

              <div class="form-group row">
                <label class="col-md-3 col-form-label" for="assetDescription">Description</label>
                <div class="col-md-9">
                  <p class="form-control">{{"assetDescription"}}</p>
                </div>
              </div>
              <div class="form-group row">
                <label class="col-md-3 col-form-label" for="assetCreatedBy">Created By</label>
                <div class="col-md-9">
                  <p class="form-control">{{"assetCreatedBy"}}</p>
                </div>
              </div>
              <div class="form-group row">
                <label class="col-md-3 col-form-label" for="assetCreatedOn">Created On</label>
                <div class="col-md-9">
                  <p class="form-control">{{"assetCreatedOn"}}</p>
                </div>
              </div>

            </form>

          </div>
          <div class="card-footer">
            <button type="submit" class="btn btn-sm btn-primary"><i class="fa fa-dot-circle-o"></i> Submit</button>
            <button type="reset" class="btn btn-sm btn-danger"><i class="fa fa-ban"></i>Edit</button>
          </div>
        </div>
      </div>
    </div>
    <!-- /.conainer-fluid -->
  </main>
  <app-aside></app-aside>
</div>
<app-footer></app-footer>
